HELPDESK - Thiét bi CNTT #35868

[N1-S10] Kiém tra cai dat phan mém Website Auditor
11/22/2022 08:39 AM - Nguyén Thj Bich Han

Status: Closed Start date: 11/22/2022
Priority: Normal Due date: 11/22/2022
Assignee: D6 Vo Trigu Vi % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.05 hour
Actual start date: Actual end date:

Description

Hi anh Quyén,

Hoém trude IT cé cai phan mém website auditor cho may Thanh Thu véi Tuyét Trinh, tuy nhién phan mém khéng st dung dugce, nhg
anh danh thgi gian ki€m tra lai gilp em véi a.
Em cam on anh!

History

#1 - 11/22/2022 01:54 PM - GGROUP IT
- % Done changed from 0 to 100

#2 - 11/22/2022 01:54 PM - GGROUP IT
- Due date changed from 11/24/2022 to 11/22/2022
- Status changed from New to Closed

- Assignee changed from Nguyén Van Quyén to D6 V6 Tridu Vi
